Subject: EBSA-110 instructions (fwd)

From: Russell King <[email-masked]>
Date: Thu, 30 Apr 1998 22:53:02 +0100 (BST)

Zsolt Kiraly writes:
> I would like to run ARM Linux on an EBSA-110. You wrote on your web page
> that this is possible. Could you send some installation instructions and
> info on your setup so I can do this ?

The reason that there aren't any on the web pages is that I don't have the
time to write any.  However, this reply is also going to the mailing list,
so someone there may be able to suggest something.

If someone does manage something, then I'll add it to the web site.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |         Russell King        [email-masked]      --- ---
  | | | |     http://www.arm.uk.linux.org/~rmk/home.html     /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Rich Martin <[email-masked]>
Date: Thu, 30 Apr 1998 18:28:43 -0700 (PDT)

I'm willing to write a set of pages up, but I still can't get our
little old EBSA up :( It's currenty dying in  tftp_load() function
of the bootp supplied in DEC's SDT 2.0. If/when I get the system running 
I'll type up a set of pages ... (tips appreciated :). 

Also, we had a 2 bad boards out of 3, so be careful. One board was 
DOA and the other's ethernet controller just doesn't work. The LEDs
are all dark. I don't think it was a software problem since the 
other board gets packets across fine. 

						-Rich

---------------------------------------------------------------------